<template>
  <b-container fluid>
    <b-row>
      <b-col cols="12" class="mt-2 mb-2">
        <h2>Envíos</h2>
      </b-col>
    </b-row>
    <b-row>
      <ShippingList />
    </b-row>
  </b-container>
</template>


<script>
import ShippingList from "@/components/ShippingList";

export default {
  name: "shipping-view",
  components: {
    ShippingList
  },
  data() {
    return {};
  }
};
</script>
